<div class="project-details">
  <section class="project-details-desc">
    <h3>{{@name}}</h3>
    <p>The company request €{{@amount}} to finance the purchase of interactive panels that will be sold to and installed in shools.</p>
  </section>

  <section class="project-details-stats">
    <p class="">{{@rate}}%</p>
    <p class="">{{@loanDuration}} months . € {{@amount}}</p>
    <p class="">{{@grade}}</p>
  </section>

  <section class="project-details-third">
    <p>€ {{@totalInvested}} to finance</p>
    <p>{{@signatory}} years ago</p>
  </section>
</div>